body { margin-top: 10px; color: #000000; background: #ffffff; font-family: "Times New Roman", Times, serif; font-size: 10pt; }
a { color : #000000; text-decoration: none; }
div#cabecera, div#footer, div#formulario-buscador, div#menu-sistema, div#navegacion, div#volver { display : none; }
h1         { font-size: 110%; font-weight: bold; margin-left: 10px }
thead { display:table-header-group; }
tbody { display:table-row-group; }
tfooter { display:table-header-group; }

table      { border-collapse: collapse }
table.listado tr.d { border-bottom: 1px solid #cccccc; border-top: 1px solid #cccccc }
table.listado tr.m { border-bottom: 1px solid #cccccc; border-top: 1px solid #cccccc }
table.listado th   { padding: 4px 5px 4px 5px}
table.listado th.r { border-right: 1px solid #cccccc}
table.listado th.l { border-left: 1px solid #cccccc}
table.listado td   { padding: 4px 5px 4px 5px }
table.listado td.r { border-right: 1px solid #cccccc}
table.listado td.l { border-left: 1px solid #cccccc}
table.listado td.c { padding-top: 0px; padding-bottom: 0px } /* c== compacto */

.porcentaje { text-align: right }
.remarcado  { font-weight: bold }
hr.salto-pagina { border: 0; page-break-after: always; }

.fecha       { text-align: left }
.fecha2      { text-align: left }
.numerico    { text-align: right }
.numerico1   { text-align: right }
.numerico2   { text-align: right }
.numerico3   { text-align: right }
.numerico4   { text-align: right }

.izquierda   { text-align: left }
.centro      { text-align: center }
.derecha     { text-align: right }
.justificado { text-align: justify }

.negrita { font-weight: bold }
.cursiva { font-style: italic }

.fecha                           { width: 90px }
.dijitDateTextBox                { width: 90px }
.cantidad                        { text-align: right }
.cantidad .dijitInputField input { text-align: right }

.ocultar-al-imprimir { display: none }
